Subject: [PATCH] ARM: dts: imx28-evk: Fix display duplicate name warning

From: [email-masked] (Shawn Guo)
Date: Mon, 25 Aug 2014 10:44:35 +0800

On Sun, Aug 24, 2014 at 11:34:31PM -0300, Fabio Estevam wrote:
> On Sun, Aug 24, 2014 at 11:27 PM, Shawn Guo <[email-masked]> wrote:
> 
> > Unit address only makes sense where parent has #address-cells and
> > #size-cells and the node itself has 'reg' property.
> 
> Ok, I followed the way arch/arm/boot/dts/imx28-tx28.dts implemented
> the display node.
> 
> > I guess it's more appropriate to name the node in particular display
> > device model that the node is defining?
> 
> Sorry, I did not understand. Could you please provide an example for
> clarification?

See LVDS panel example in arch/arm/boot/dts/imx6qdl-sabresd.dtsi

Shawn